platform_device_add
Prev | Device Drivers Base | Next

## Name

platform_device_add — add a platform device to device hierarchy

## Synopsis

`int platform_device_add (` | struct platform_device * | pdev`)`;

## Arguments

`pdev`

  platform device we're adding

## Description

This is part 2 of `platform_device_register`, though may be called separately _iff_ pdev was allocated by `platform_device_alloc`.

Prev | Up | Next
platform_device_add_data | Home | platform_device_del